# Copyright 2016,

# THIS SOFTWARE IS FreeVIDED "AS IS" AND WITHOUT ANY EXPRESS OR
# IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
# WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
#-----------------------------------------------------------------------------
# Name        : CLICK WINDOW 3D 
# Description : Toolbar with dynamic components that change appearance with a single click !  
# Context Menu: NONE
# Usage       : Licence 1 post  
# Date        : 05-11-2016  
# Type        : Tool
#-----------------------------------------------------------------------------

require 'sketchup.rb'
require 'extensions.rb'

module ClickWindow3D_V2_Trial_mm

# Create the extension.
click_Window3D_ext = SketchupExtension.new 'ClickWindow3D_V2_Trial_mm', 'TNT_ClickWindow3D_V2_Trial_mm/logic.rb'
click_Window3D_ext.description = 'Dynamic Componants from Window 3D'
click_Window3D_ext.version =  '2'
click_Window3D_ext.creator = "David Barros"
click_Window3D_ext.copyright = "Copyright 2016 FR0057890"

# Register the extension with Sketchup so it shows up in the Preference panel.
Sketchup.register_extension click_Window3D_ext, true

end # module ClickWindow3D_V2_Trial_mm
